task extract_tables {

	File quality_yield_summary
	File wgs_metrics_summary
	File aln_metrics_summary
	File is_metrics_summary

	File fastqc
	File fastqscreen
	File hap

	String docker
	String cluster_config
	String disk_size

	command <<<



	>>>

	runtime {
		docker:docker
		cluster:cluster_config
		systemDisk:"cloud_ssd 40"
		dataDisk:"cloud_ssd " + disk_size + " /cromwell_root/"
	}

	output {
		File fastqc_result = "fastqc.final.result.txt"
		File fastqscreen_result = "fastqscreen.final.result.txt"
		File qualimap_result = "qualimap.final.result.txt"
		File hap_result = "benchmark.final.result.txt"
	}
}